Subject: [TEST] gre_multipath_nh_res takes forever

From: Jakub Kicinski <[email-masked]>
Date: Thu, 15 Feb 2024 09:50:05 -0800

Hi!

I bumped the timeouts for forwarding tests with kernel debug enabled
yesterday, and gre_multipath_nh_res still doesn't finish even tho it
runs for close to 3 hours. On a non-debug kernel it takes around 30min.

You probably have a better idea how to address this than me, but it
seems to time out on the IPv6 tests - I wonder if using mausezahn 
instead of ping for IPv6 would help a bit?